<?php

$bezeichner = array ();
$bezeichner[] = "Erstes Element";
$bezeichner[] = "Zweites Element";
$bezeichner[] = "Drittes Element";

var_dump($bezeichner);

echo "<hr>";

$bezeichner = [0=>"element an index 0", 5=> "element an index 5"];
var_dump($bezeichner);

?>